Twitter 1.0.0.45 Official


Jest to raczej już znany wszystkim klient twittera.

Wymaga Os 4.5+
Nie testowałem, nie mam konta.